﻿/* =Reset
------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, td, th, tr, table, caption, tbody, tfoot, thead{
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* = Utilities
------------------------------------*/
.fL {float: left !important;}
.fR {float: right !important;}
.fN {float: none !important;}
.mL {margin-left: 10px !important;}
.mR {margin-right: 10px !important;}
.mT {margin-top: 10px !important;}
.mB {margin-bottom: 10px !important;}
.dmL {margin-left: 20px !important;}
.dmR {margin-right: 20px !important;}
.dmT {margin-top: 20px !important;}
.dmB {margin-bottom: 20px !important;}
.pL {padding-left: 10px !important;}
.pR {padding-right: 10px !important;}
.pT {padding-top: 10px !important;}
.pB {padding-bottom: 10px !important;}
.pad{padding: 10px !important;}
.dpL {padding-left: 20px !important;}
.dpR {padding-right: 20px !important;}
.dpT {padding-top: 20px !important;}
.dpB {padding-bottom: 20px !important;}
.dpad{padding: 20px !important;}
.block {display:block !important;}
.hide {display:none !important;}
.invisible {visibility:hidden !important;}
.scrollable {overflow-y: auto;}
.nowrap {white-space: nowrap !important;}
.first-child{margin-left:0 !important;}
.noBrdr {border: none !important;}
.text-center{text-align:center !important;}
.bold {font-weight:bold !important;}
.clear, .clear-div{clear:both;}
.clearfix:after, .clearfix:before{
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
 }
.clearfix:after {clear: both;}
.reset-list {
    margin: 0 !important;
    list-style: none!important;    
}

/* Image links */
.image-link{
	display:block !important;
	border:0 !important;
}
.image-link img{
	display:block !important;
}
.image-replacement-link{
	display:block !important;
	border:0 !important;
    outline: 0;
	text-indent:-9999px;
	background-repeat:no-repeat;
	background-position:left top;
}  

/* Layouts & Columns */
#maincontentcell .module-split,
.main-column .module-split
{
    width: 50%; /* for full width 935: 10 + 312 + 10 + 312 + 10  + 300 */
    float:left;
}

/* Legacy not used **/
/*
#maincontentcell .standard-news-left .module-split,
#maincontentcell .standard-news-right .module-split,
#maincontentcell .mod-column-left .module-split,
#maincontentcell .mod-column-right .module-split,
.main-column .standard-news-left .module-split,
.main-column .standard-news-right .module-split,
.main-column .mod-column-left .module-split,
.main-column .mod-column-right .module-split
{
    float:none;
    width:auto;
}

#maincontentcell .standard-news-left .module-split:first-child > *,
#maincontentcell .standard-news-right .module-split:first-child > *,
#maincontentcell .mod-column-left .module-split:first-child > *,
#maincontentcell .mod-column-right .module-split:first-child > *,
.main-column .standard-news-left .module-split:first-child > *,
.main-column .standard-news-right .module-split:first-child > *,
.main-column .mod-column-left .module-split:first-child > *,
.main-column .mod-column-right .module-split:first-child > *
{
    padding-right:0 !important;
}
*/

/* Styled buttons and links */
.styled-btn {
    font-weight: bold;
    border:0;
    -moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
    padding: 4px 8px;
    background: #82A81F;
    color:#FFF;
    cursor: pointer;
}

/* Links with icons */
.report-to-mod-link{
    display:inline-block;
    min-height:16px;
    height:auto !important;
    height:16px;
    background: transparent url(/icons/16/obj/shadow/user1_monitor.png) no-repeat left top;
    padding-left:18px;
}
.forum-edit-link{
    display:inline-block;
    min-height:16px;
    height:auto !important;
    height:16px;
    background: transparent url(/forum/images/edit.gif) no-repeat left top;
    padding-left:18px;
}

.icon-and-text .icon  
{
    padding-right: 2px; 
    vertical-align:top;
    display:block;
    float:left;
}

.forum-delete-link{
    display:inline-block;
    min-height:16px;
    height:auto !important;
    height:16px;
    background: transparent url(/forum/images/delete.gif) no-repeat left top;
    padding-left:18px;
}
.hidden-from-pods
{
    display:inline-block;
    background: transparent url(/icons/16/app/shadow/forbidden.png) no-repeat left top;
    min-height:16px;
    height:auto !important;
    height:16px;    
    padding-left:18px;
}
.priority-in-pods
{
    display:inline-block;
    background: transparent url(/icons/16/app/shadow/star_yellow.png) no-repeat left top;
    min-height:16px;
    height:auto !important;
    height:16px;    
    padding-left:18px;
}

.arrow-right
{
    display:inline-block;
    background: transparent url(/icons/16/app/shadow/bullet_triangle_grey.png) no-repeat left top;
    min-height:16px;
    height:auto !important;
    height:16px;    
    padding-left:18px;
}

/* Generic Lists */
.one-column-list,
.two-column-list,
.three-column-list,
.four-column-list,
.img-text-list
{
    padding:0 !important;
    margin:0 !important;
}
.one-column-list > li
{
    margin:15px 0 0 !important;
    list-style:none !important;
    float:none !important;
}
.one-column-list > li:first-child{
    margin-top:0px !important;
}

.two-column-list > li{
    margin:15px 40px 0 0 !important;
    float:left;
    width: 300px; 
}

.three-column-list > li{
    margin:15px 20px 0 0 !important; /* change margin-right:10px to fit in with baseline (design) DL 15/02/12 */
    float:left;
    width: 200px; 
}

.four-column-list > li{
    margin:15px 13px 0 0 !important; /* Added to fit in with baseline (design) DL 15/02/12 */
    float:left;
    width: 150px;
}

.two-column-list > li:nth-child(1), 
.two-column-list > li:nth-child(2), 
.three-column-list > li:nth-child(1),
.three-column-list > li:nth-child(2),
.three-column-list > li:nth-child(3),
.four-column-list > li:nth-child(1),
.four-column-list > li:nth-child(2),
.four-column-list > li:nth-child(3),
.four-column-list > li:nth-child(4)
{
    margin-top:0 !important; /* cancels out the first row of list items' margin-top */
}

/* Special size for 2 column (150x100) to line up with 4 column (150x100) */
.two-column-list.img-text-list-small-image > li { 
    margin-right: 13px !important;
    width: 313px;
 }

/*  
    last item in each row floated left to ensure it lines up on the right, as per Russ on 15/2/2012 
    removing margin-right on penultimate and last item, as not needed if last item is floated right
    Clear floats on first item of each row for proper row alignment
*/
/*.two-column-list > li:nth-child(2n-1) { margin-right:0px !important;}*/
.two-column-list > li:nth-child(2n) { margin-right:0px !important;}
.two-column-list > li:nth-child(2n+1) { clear:both; }

/*.three-column-list > li:nth-child(3n-1) { margin-right:0px !important;} removed for new spacing gutter */
.three-column-list > li:nth-child(3n) { margin-right:0px !important;}
.three-column-list > li:nth-child(3n+1) { clear:both; }

/*.four-column-list > li:nth-child(4n-1) { margin-right:0px !important; }*/
.four-column-list > li:nth-child(4n) { margin-right:0px !important;}
.four-column-list > li:nth-child(4n+1) { clear:both; }

.one-column-list a, .two-column-list a, .three-column-list a, .four-column-list a{
    font-weight:bold;
}

.img-text-list-item{
    list-style:none;
    /*overflow: hidden; REMOVED LINKS not dsiplay correctly */
}
.img-text-list-item .img-text-list-item-image
{
    float:left;
    border:1px solid #CCC;
    margin-bottom:8px;
    overflow:hidden;
}

.img-text-list-item-text{
    float:none; 
    clear:both;
    font-size:12px; 
}

.img-text-list-item .img-text-list-item-title{
   font-size:15px; 
}
.text-list-item {
    padding:5px 0;
}

.img-text-list-halftinycropped-image .img-text-list-item{
    border:0;   
}

.img-text-list-smallthumb-image .img-text-list-item{
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

.divided-item-list > li
{
    padding-top: 10px;
    margin-top: 10px;
    border-top: solid 1px #ccc;
}
.divided-item-list > li:first-child
{
    padding-top: 0px;
    margin-top:0;
    border-top: 0;
}

.one-column-list.divided-item-list > li
{
    padding-top: 15px;
    margin-top: 15px;
}

.rank-img-text-list .rank,
.rank-link-text-list .rank
{
    float:left;
    color:#ccc;
    font-size: 18px;
    font-weight:bold;
    width: 20px;
    text-align:center;
    margin-right:5px;
    line-height:1;
}
.rank-link-text-list.one-column-list .link-text-list-item-text {margin-left: 25px; float:none;}

.standard-news-left .module-split .img-text-list .img-text-list-item-text,
.standard-news-right .module-split .img-text-list .img-text-list-item-text
{
    margin-left: 0 !important;
}

/* thumb size overrides */
.img-text-list-medium-image .img-text-list-item .img-text-list-item-image img { width:298px; }
.img-text-list-medium-image .img-text-list-item .img-text-list-item-image { height:198px; }
.img-text-list-medium-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height:398px; }
.one-column-list.img-text-list-medium-image .img-text-list-item-text { margin-left: 310px; clear:none; }
.one-column-list.img-text-list-medium-image .img-text-list-item-image { height:auto; max-height: 198px; }
.one-column-list.img-text-list-medium-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 398px; }
.standard-news-left .one-column-list.img-text-list-medium-image .img-text-list-item-text, 
.standard-news-right .one-column-list.img-text-list-medium-image .img-text-list-item-text,
.mod-column-left, .one-column-list.img-text-list-medium-image .img-text-list-item-text,
.mod-column-right, .one-column-list.img-text-list-medium-image .img-text-list-item-text,
.mod-two-column-layout .mod-column .one-column-list.img-text-list-medium-image .img-text-list-item-text { margin-left: 0; float:left; }

.img-text-list-mediumthumb-image .img-text-list-item .img-text-list-item-image img { width:118px; }
.img-text-list-mediumthumb-image .img-text-list-item .img-text-list-item-image { height:78px; }
.img-text-list-mediumthumb-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height:158px; }
.one-column-list.img-text-list-mediumthumb-image .img-text-list-item-text,
.two-column-list.img-text-list-mediumthumb-image .img-text-list-item-text { margin-left: 130px; clear:none; } 
.one-column-list.img-text-list-mediumthumb-image .img-text-list-item-image,
.two-column-list.img-text-list-mediumthumb-image .img-text-list-item-image { height:auto; max-height: 80px; }
.one-column-list.img-text-list-mediumthumb-image .img-text-list-item-image.img-text-list-item-image-protrait,
.two-column-list.img-text-list-mediumthumb-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 160px; }

.img-text-list-profileimage-image .img-text-list-item .img-text-list-item-image img { width:180px;}
.img-text-list-profileimage-image .img-text-list-item .img-text-list-item-image { height:120px; }
.img-text-list-profileimage-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height:240px; }
.one-column-list.img-text-list-profileimage-image .img-text-list-item-text,
.two-column-list.img-text-list-profileimage-image .img-text-list-item-text { margin-left: 190px; clear:none; }
.one-column-list.img-text-list-profileimage-image .img-text-list-item-image,
.two-column-list.img-text-list-profileimage-image .img-text-list-item-image { height:auto; max-height: 120px; }
.one-column-list.img-text-list-profileimage-image .img-text-list-item-image.img-text-list-item-image-protrait,
.two-column-list.img-text-list-profileimage-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 240px; }

.img-text-list-smallish-image .img-text-list-item .img-text-list-item-image img { width:198px;}
.img-text-list-smallish-image .img-text-list-item .img-text-list-item-image { height:133px; }
.img-text-list-smallish-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height:264px; }
.one-column-list.img-text-list-smallish-image .img-text-list-item-text,
.two-column-list.img-text-list-smallish-image .img-text-list-item-text { margin-left: 210px; clear:none; }
.one-column-list.img-text-list-smallish-image .img-text-list-item-image,
.two-column-list.img-text-list-smallish-image .img-text-list-item-image { height:auto; max-height: 133px; }
.one-column-list.img-text-list-smallish-image .img-text-list-item-image.img-text-list-item-image-protrait,
.two-column-list.img-text-list-smallish-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 264px; }
.mod-three-column-layout .mod-column .one-column-list.img-text-list-smallish-image .img-text-list-item-text { margin-left: 0; float:left; }

.img-text-list-small-image .img-text-list-item .img-text-list-item-image img { width:148px; /* Actual width:150px */}
.img-text-list-small-image .img-text-list-item .img-text-list-item-image { height:98px; }
.img-text-list-small-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height: 198px; }
.one-column-list.img-text-list-small-image .img-text-list-item-text,
.two-column-list.img-text-list-small-image .img-text-list-item-text { margin-left: 163px; clear:none; }
.one-column-list.img-text-list-small-image .img-text-list-item-image,
.two-column-list.img-text-list-small-image .img-text-list-item-image { height:auto; max-height: 98px; }
.one-column-list.img-text-list-small-image .img-text-list-item-image.img-text-list-item-image-protrait,
.two-column-list.img-text-list-small-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 198px; }

.img-text-list-smallthumb-image .img-text-list-item .img-text-list-item-image img { width:88px; }
.img-text-list-smallthumb-image .img-text-list-item .img-text-list-item-image { height:58px; }
.img-text-list-smallthumb-image .img-text-list-item .img-text-list-item-image.img-text-list-item-image-protrait { height:118px; }
.one-column-list.img-text-list-smallthumb-image .img-text-list-item-text,
.two-column-list.img-text-list-smallthumb-image .img-text-list-item-text { margin-left: 100px; clear:none; }
.one-column-list.img-text-list-smallthumb-image .img-text-list-item-image,
.two-column-list.img-text-list-smallthumb-image .img-text-list-item-image { height:auto; max-height: 58px;}
.one-column-list.img-text-list-smallthumb-image .img-text-list-item-image.img-text-list-item-image-protrait,
.two-column-list.img-text-list-smallthumb-image .img-text-list-item-image.img-text-list-item-image-protrait { max-height: 118px;}

.img-text-list-tiny-image .img-text-list-item .img-text-list-item-image img { width:73px; }
.img-text-list-tiny-image .img-text-list-item .img-text-list-item-image { height:73px; }
.one-column-list.img-text-list-tiny-image .img-text-list-item-text,
.two-column-list.img-text-list-tiny-image .img-text-list-item-text, 
.three-column-list.img-text-list-tiny-image .img-text-list-item-text { margin-left: 85px; clear:none; }
.one-column-list.img-text-list-tiny-image .img-text-list-item-image,
.two-column-list.img-text-list-tiny-image .img-text-list-item-image, 
.three-column-list.img-text-list-tiny-image .img-text-list-item-image { height:auto; max-height: 73px; }

.img-text-list-tinycropped-image .img-text-list-item .img-text-list-item-image img { width:73px; }
.img-text-list-tinycropped-image .img-text-list-item .img-text-list-item-image { height:73px; }
.one-column-list.img-text-list-tinycropped-image .img-text-list-item-text,
.two-column-list.img-text-list-tinycropped-image .img-text-list-item-text, 
.three-column-list.img-text-list-tinycropped-image .img-text-list-item-text { margin-left: 85px; clear:none; }
.one-column-list.img-text-list-tinycropped-image .img-text-list-item-image,
.two-column-list.img-text-list-tinycropped-image .img-text-list-item-image, 
.three-column-list.img-text-list-tinycropped-image .img-text-list-item-image { height:auto; max-height: 73px; }

.img-text-list-halftinycropped-image .img-text-list-item .img-text-list-item-image img { width:38px; }
.img-text-list-halftinycropped-image .img-text-list-item .img-text-list-item-image { height:38px; }
.one-column-list.img-text-list-halftinycropped-image .img-text-list-item-text,
.two-column-list.img-text-list-halftinycropped-image .img-text-list-item-text, 
.three-column-list.img-text-list-halftinycropped-image .img-text-list-item-text { margin-left: 50px; clear:none; }
.one-column-list.img-text-list-halftinycropped-image .img-text-list-item-image,
.two-column-list.img-text-list-halftinycropped-image .img-text-list-item-image, 
.three-column-list.img-text-list-halftinycropped-image .img-text-list-item-image { height:auto; max-height: 38px; }

/* rank image text list adjustment */
.rank-img-text-list.one-column-list.img-text-list-medium-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-mediumthumb-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-profileimage-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-small-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-smallthumb-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-tiny-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-tinycropped-image .img-text-list-item-text,
.rank-img-text-list.one-column-list.img-text-list-halftinycropped-image .img-text-list-item-text {padding-left:25px; /* padding should match space taken by .rank */}

.text-list-link .img-text-list-item-text{
    border-bottom:1px dotted #dedede;
    padding:0 0 5px 28px;
}

.list-item-text-cart{background:url(/images/shopping.gif) no-repeat left 2px; }
.list-item-text-travel{background:url(/images/travel.gif) no-repeat left 2px;}


/* Ads */
.ad-mpu-container
{
	height: 250px;
	width:300px;
}

/* Sub-section menu list */
.subsection-menu-list {}
.subsection-menu-list > li
{
	float:left;
	display:block;
	padding:5px 5px 5px 0;	
}
.subsection-menu-list > li > a
{
    padding-left:5px;
    border-left: 1px solid black;
}
.subsection-menu-list > li:first-child > a { border-left:0; }

/* negate any site specific top level li margin-left */
#maincontentcell .subsection-menu-list > li { margin-left:0px; }

.subsection-menu-list-selected {
	background-color:#333;
	color:#fff;
}
.subsection-menu-list-selected > a {
    color:#fff;
}
.subsection-menu-list .subsection-menu-list-selected > a,
.subsection-menu-list .subsection-menu-list-selected + li > a{
    border-left:0;
}

/* Pods / Modules / Layouts */
.pod-default .img-text-list-item-title{
    font-size:12px;
}
.mod-item{
    float:left;
    display:inline-block;
}

.mod-body .mod-column{
    width:300px;
}

.mod-column-left,    
.mod-column-middle{
    float:left;
}

.mod-column-right{
    float:right;
}

#maincontentcell > .mod-default-skin{
    padding-right:10px;
}

.mod-two-column-layout  .mod-column > .mod-default-skin, 
.mod-three-column-layout .mod-column > .mod-default-skin{
    padding-right:0;
}

.mod-two-column-layout > .mod-column{
    margin-right:10px;
}

.mod-two-column-layout .mod-column{
    width:300px;
}

.mod-three-column-layout .mod-column{
    width:200px;
}

.mod-three-column-layout > .mod-column{
   margin-right:17px; /* Edited 10/04/2013 to stop 3rd column dropping onto new line */
}

.mod-three-column-layout > .mod-column-right{
    margin-right:0;
    float:left;
}


.pod-item-content .mod-column{
	float:none;
	padding-right:0;
}

h2{
    margin-top:0;
    padding-bottom:10px;
    padding-right:10px;
}

.mod-default-skin h2:empty, .mod-two-column-layout h2:empty{
   border-color:transparent;
   display: none;
}

.mod-default-skin h4{
    color:#ccc;
    font-size:13px;
}

.mod-two-column-layout .one-column-list > li{
    margin:0 !important;
}

.mod-footer a, .mod-footer a:visited{
    font-weight:bold;
    font-size:11px;
}

.mod-item-headlines{
    font-weight: bold;
    font-size:12px;
}

.localisation-feed-item-messagecount,
.messagecount{
    background: transparent url(/images/comment.gif) no-repeat left 5px;
}

.messagecount{
    display:inline-block;
    padding-left:20px;
    margin-left:3px;
    font-size:10px;
}

.mod-item-headlines:hover .messagecount{
    text-decoration:none;
}

#maincontentcell .mod-item-link,
.mod-item-link{
    padding:0;
    margin:0;
}

.mod-context, .mod-two-column-layout{
    margin-bottom:25px;
}

.mod-item-link li{
    padding:5px 0;
    list-style:none;
}

.mod-item-link li:last-child{
	border-bottom:0;
}

.pod-footer a, .pod-footer a:visited{
    font-weight:bold;
}

.article-item-link{
    float:left;
    font-weight:bold;
    font-size:12px;
}

/* Reader Polls */
 .vote-result-row-right{
    width:100%;
    background-color:#F5F5F5;
}

.vote-result{
    border:1px solid #A5BD89;
    height:8px;
    background-color:#bee882;
    background-image: linear-gradient(bottom, rgb(190,232,130) 2%, rgb(230,247,210) 80%);       
    background-image: -o-linear-gradient(bottom, rgb(190,232,130) 2%, rgb(230,247,210) 80%);
    background-image: -moz-linear-gradient(bottom, rgb(190,232,130) 2%, rgb(230,247,210) 80%);
    background-image: -webkit-linear-gradient(bottom, rgb(190,232,130) 2%, rgb(230,247,210) 80%);
    background-image: -ms-linear-gradient(bottom, rgb(190,232,130) 2%, rgb(230,247,210) 80%);
    background-image: -webkit-gradient(linear,left bottom,left top,	color-stop(0.02, rgb(190,232,130)),	color-stop(0.8, rgb(230,247,210)));      
}

.vote-pod-question {
    font-size: 13px;
    font-weight: bold;
    padding-bottom:10px;
    margin-bottom:10px;
    color:#333;
    border-bottom:1px solid #E4E4E4;   
}

.vote-pod-footer input[type="submit"] {
    border:0;
    -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor:pointer;
    display:block;
    margin-top:10px;
    font-weight:bold;
    width:50px;
    text-align:center;
}

.vote-pod-answer input[type="radio"] {
    display:inline-block;
    vertical-align:top;
    top:-3px;
}

.vote-pod-description{
    margin:10px 0;
}

.vote-pod-answerlist {
	font-size:13px;
	margin-bottom:20px;
}

.vote-pod-answer {
    line-height: normal;
    margin:0 0 10px 10px;
    padding: 6px 0 6px 10px;
}

.vote-pod-answer label{
    position:relative;
    display:inline-block;
    width:243px;
}

/****** OBSOLETE ******
.medium-thumb-view .mod-column-left
{
    float:none;
    margin:0 0 10px 0;
}
.medium-thumb-view .mod-column-left .mod-item-image
{
    width:auto;
    float:left;
    border:solid 1px #cdcdcd;
    padding:0;
}
.medium-thumb-view .mod-item-info
{
    margin:0 0 0 130px;
    float:none;
}
*/

/* Forum */
.forum-thread-list-footer {
	padding-top:10px;
}
.forum-thread-container {
	border:1px solid #CDCDCD;
	border-spacing:0;
	padding:0;
}
.forum-thread-container-header {
	border-bottom:1px solid #CDCDCD;
	background-color:#F9F9F9;
	padding:0 5px;
}

.forum-thread-list-jump {
    float: right;
    padding-bottom: 10px;
}

.forum-thread-header-title,
.forum-thread-list-item-title 
{    
	float:left;
	width:350px;
}

.forum-thread-header-title {
	font-weight:bold;
	height:27px;
	margin-top:5px;
	padding-left:45px;
	vertical-align:top;
}
.forum-thread-list-item-title {
	font-size:12px;
}

.forum-thread-header-replies,
.forum-thread-header-views,
.forum-thread-list-replies,
.forum-thread-list-views
{
    width:52px;
	float:left;
    text-align:center;
}

.forum-thread-header-replies,
.forum-thread-header-views {
	font-weight:bold;
	height:27px;
	margin-top:5px;
	vertical-align:top;
}
.forum-thread-list-views,
.forum-thread-list-replies {
	min-height:25px;
	color:#1A1D1F;
	padding-top:10px;   
}

.forum-thread-header-latestpost,
.forum-thread-list-latestpost
{
    width:115px;
	float:right;
}
.forum-thread-header-latestpost {
	font-weight:bold;
	height:27px;
	margin-top:5px;
	vertical-align:top;
	text-align:center;
}
.forum-thread-list-latestpost {
	overflow:hidden;
	text-align:right;
	color:#1A1D1F;
	min-height:25px;
}

.forum-thread-list-item-image {
	float:left;
	width:45px;
	min-height:25px;
	display:block;
}
.forum-thread-list-item-image img {
	float:left;
}

.forum-thread-list-item-headline {
	font-size:11px;
}

.forum-thread-list-item-alternative {
	background:#F9F9F9;
}
.forum-thread-list-item,
.forum-thread-list-item-alternative
{
    padding:10px 5px;
    font-size:11px;
    list-style:none;
}
.forum-thread-list-item-title a {
	border-bottom:0;
	font-weight:bold;
}
.forum-thread-list-item-alternative a {
	font-weight:bold;
}
.forum-thread-list-item-postedby {
	color:#786D61;
}
.forum-thread-tool-image {
	float:left;
	padding-left:10px;
}
.forum-thread-tool-link {
	float:left;
	padding-left:10px;
}
.forum-thread-latest-post-image {
	float:right;
	text-align:right;
	vertical-align:top;
	padding-left:5px;
}
.forum-thread-latestpost-date {
	text-align:right;
	float:right;
}
.forum-thread-latestpost-owner {
	vertical-align:top;
	float:right;
	text-align:right;
	width:94px;
}
.forum-threads-introduction-text {
	padding:10px 0;
	float:left;
}
.forum-thread-list-item-after {
	float:right;
	clear:both;
}
.forum-thread-tools {
	float:right;
	margin-right:5px;
	min-height: 16px;
	height:auto !important;
	height:16px;	
}

.forum-admin-list li{
    float:left;
    margin-left:8px;
    list-style:none;    
}
.forum-admin-list li:first-child{margin-left:0;}

/* Products */
.product-item{
  width:150px;
  overflow:hidden;
  margin:5px 5px 0 0;
}
.product-item .product-item-image{
    width:120px;
    margin-right:28px;
    border:solid 1px #CDCDCD;
}
.product-item .product-item-image img
{
    display:block;    
}

/****** OBSOLETE ******
.small-thumb-view .product-item{
  width:auto;
  float:none;
  overflow:hidden;
  margin:10px 0 0 0;
}
.small-thumb-view .product-item:first-child
{
    margin-top:0;
}
.small-thumb-view .product-item .product-item-image
{
    width:auto;
    float:left;
    max-height:60px;
    overflow:hidden;
    margin-right:0;
}
.small-thumb-view .product-item .product-item-image img
{
    width:90px;
}
.small-thumb-view .product-item .product-item-content
{
    margin-left:100px;
}
.small-thumb-view .product-item .product-item-title
{
    font-size: 1.1em;
    font-weight: bold;    
}
*/
.forum-message-list-container {
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	padding:9px;
}
.forum-member-name {
	float:left;
	width:410px;
	padding: 10px 0 0 17px;
	font-size:16px;
	font-weight:bold;
}
.forum-title {
    float: left;
    padding-bottom: 10px;
    width: 481px;
}
.forumCreateNewThreadButton {
	float:right;
}
.forum-list-headers-container {
	background-color:#F9F9F9;
	border:1px solid #CDCDCD;
}
.forum-list-row,.forum-list-row-alternative-row {
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	padding:7px 0;
}

/* Localisation feed */
/* This needs to be in GW only and not in the common.css */
.hotthreadboxleft .localisation-feed-item-messagecount{
    background:url(/images/speech_bubble.gif) no-repeat center left;
    padding-left:15px;
}

.img-text-list .localisation-feed-item-posteddate{display:none;}






/* Third Party Signin */
.signin-with-facebook-button {
    width: 150px;
    height: 22px;
    background-image: url(/common/images/signin_facebook.png);
}
.signin-with-facebook-button:hover { background-position: left center; }
.signin-with-facebook-button:active { background-position: left bottom; }

.signin-with-twitter-button {
    width: 150px;
    height: 22px;
    background-image: url(/common/images/signin_twitter.png);
}
.signin-with-twitter-button:hover { background-position: left center; }
.signin-with-twitter-button:active { background-position: left bottom; }
/* Photo Gallery 
---------------------------------------*/
/* image view */
.image-place-holder-wrap{
   position:relative;
}

#image-place-holder {
	position:relative;
	margin:0 auto 25px;
	width:500px;
	z-index:9999;
}

.view-image-main-image{
    position:relative;
    margin:0 auto;
}

.image-place-holder-nav{
    position:absolute; 
    left:0;
    top:0;
    width:650px;
    bottom: 0;
}

.image-nav-btn {
	border:0 none;
	background-color:transparent;
	color:transparent;
	text-indent:-9999px;
    top: 0;
    bottom: 0;
    position:absolute;
    background-repeat:no-repeat;
    background-position:center center;
    width:75px;
}

.next-btn{
    left:0;
    background-image:url(/images/galleries/next_arrow.png);
}

.prev-btn{
    right:0;
    background-image:url(/images/galleries/prev_arrow.png);
}

#image-place-holder .like-button{
	position:absolute;
	left:0;
	top:0;
}

.image-boastbar {
	float:left;
	padding:15px;
	width:270px;
}
.image-boastbar .count{
    display:block;
    text-decoration:none;
    font-weight:bold;
    padding-left:28px;
}

.image-boastbar ul{
    margin:0;
    list-style:none;
}

.image-boastbar li{
    border-bottom:1px solid #ddd;
    padding-bottom:8px;
    margin-bottom:8px;
}

.image-boastbar li:last-child{
    border-bottom:0;
    padding-bottom:0;
    margin-bottom:0;
}

.like-icon{
    background:url(/images/galleries/favourite_icon.png) no-repeat;
}

.comments-icon{
    background:url(/images/galleries/comment_icon.png) no-repeat;
}

.views-icon{
    background:url(/images/galleries/views_icon.png) no-repeat;
}

.photo-icon{
    background:url(/images/galleries/photo_icon.png) no-repeat;
}

/* View Album */
.gallery-image-container {
	display:inline-block;
	float:left;
	margin:0 0 20px;
	overflow:hidden;
}

.gallery-info {
	margin:10px 0 0;
}
.gallery-boastbar h4 {
	line-height:22px;
	margin:10px 0;
	padding:0;
}
.gallery-boastbar .count {
	padding-right:25px;
	background-position:right center;
	margin-right:15px;
}

.gallery-editable-buttons{
    margin-top:15px;
}

.gallery-editable-buttons .action-btn{
    display:inline-block;
    margin:0 5px 0 0;
}

.gallery-header {
	margin-bottom:10px;
}

/* Edit Album */
.liked {
	background-image:url(/images/galleries/like.png);
}
.not-liked {
	display:none;
	background-image: url(/images/galleries/nolike.png);
}

/* jQuery jCarousel*/
.jcarousel-list > li.jcarousel-item {
    margin-top: 0 !important;
    clear: none;
    padding-bottom:3px; /* fixes the title link underline being chopped off on hover */
}
.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip,
.jcarousel-list
 {
    /* user-select: none; fixes issue when user double clicks on the nav buttons */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.jcarousel-prev-horizontal, .jcarousel-next-horizontal {
    width: 20px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    background: transparent url(/common/images/buttons-arrows-scrollable-carousel.png) no-repeat left top;
    cursor: pointer;
}

.img-text-list-small-image.jcarousel-list .jcarousel-prev-horizontal,
.img-text-list-small-image.jcarousel-list .jcarousel-next-horizontal {
    top: 50px;
    margin-top: 0;
}

.jcarousel-prev-horizontal {
    left: -8px;
}
.jcarousel-next-horizontal {
    right: -8px;
    background-position: right top;
}

.jcarousel-prev-horizontal:hover,
.jcarousel-prev-horizontal:focus,
.jcarousel-prev-horizontal:active
{
    background-position: left center;    
}
.jcarousel-clip .jcarousel-prev-disabled-horizontal {
    background-position: left bottom;    
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus,
.jcarousel-next-horizontal:active
{
    background-position: right center;    
}
.jcarousel-clip .jcarousel-next-disabled-horizontal {
    background-position: right bottom;    
}

.jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.one-column-list > li
{
    margin-top:0 !important;
    float:left !important;
}
.jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.two-column-list > li {
    margin-right: 40px !important;
}
.jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.three-column-list > li {
    margin-right: 20px !important;
}
.jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.four-column-list > li {
    margin-right: 13px !important;
}

.mod-bg .jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.two-column-list > li {
    margin-right: 30px !important;
}
.mod-bg .jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.three-column-list > li {
    margin-right: 15px !important;
}
.mod-bg .jcarousel-container .jcarousel-clip .jcarousel-list-horizontal.four-column-list > li {
    margin-right: 10px !important;
}

.jcarousel-item-undefined, .jcarousel-item-NaN{
    display:none;
}

.blog-delete-post {
    padding: 20px;
}

.carousel-item {
	z-index:99999;
}


